## node-is-number 3.0.0

=== debian/changelog ===
node-is-number (3.0.0-1) unstable; urgency=low

  * Initial release (Closes: #840946)

 -- Pirate Praveen <praveen@debian.org>  Sun, 16 Oct 2016 17:58:17 +0530
