=== debian/tests/control ===
Tests: require
Depends: node-is-number

Test-Command: mocha
Depends: @, @builddeps@
