## node-is-number 4.0.0

=== debian/changelog ===
node-is-number (4.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update packaging:
    - Push dh compat to 10
    - Push std-ver to 4.1.1
    - Push d/watch to version 4
    - Use https in d/copyright's Format
    - Clean up d/rules
    - Made sure autopkgtest runs the installed code
    - Move to section javascript

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 24 Nov 2017 22:14:44 +0100
