=== debian/control ===
Source: node-is-number
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 10), nodejs, mocha, node-kind-of (>= 3.0.2~)
Standards-Version: 4.1.1
Homepage: https://github.com/jonschlinkert/is-number
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-number.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-number.git

Package: node-is-number
Architecture: all
Depends: ${misc:Depends}, nodejs, node-kind-of (>= 3.0.2~)
Description: returns true if the value is a number
 It has comprehensive tests.
 .
 Node.js is an event-based server-side JavaScript engine.
