=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-is-number-$1/ \
https://github.com/jonschlinkert/is-number/tags .*/archive/.*/v?([\d\.]+).tar.gz
